### Constructor

# Gtk.ATContext.create

#### Declaration [src]

    GtkATContext*
    gtk_at_context_create (
      GtkAccessibleRole accessible_role,
      GtkAccessible* accessible,
      GdkDisplay* display
    )

#### Description [src]

Creates a new `GtkATContext` instance for the given accessible role, accessible instance, and display connection.

The `GtkATContext` implementation being instantiated will depend on the platform.

#### Parameters

`accessible_role` | `GtkAccessibleRole`
| the accessible role used by the `GtkATContext`
`accessible` | `GtkAccessible`
| the `GtkAccessible` implementation using the `GtkATContext`
| Ownership is not transferred to the callee
`display` | `GdkDisplay*`
| the `GdkDisplay` used by the `GtkATContext`
| Ownership is not transferred to the callee

#### Return value

Returns: `GtkATContext`
the `GtkATContext`
Ownership of the data is transferred to the caller
Can be `NULL`